# $XFree86: doctools/linuxdoc/Makefile,v 1.2 1998/04/11 07:25:15 dawes Exp $

SHELL=/bin/sh

# These are defaults which are normally overriden
PREFIX = /usr/local
INSTALL = install

INSTDIR = $(PREFIX)/share/sgml/linuxdoc

FILES = README catalog freebsd-1.0.dtd freebsd-1.1.dtd linuxdoc.dec \
	original.dtd xfree86.dtd

all:

install:
	@if [ ! -d $(INSTDIR) ]; then \
	  (set -x; mkdir -p $(INSTDIR)); \
	fi
	@for i in $(FILES); do \
	  (set -x; $(INSTALL) -c -m 444 $$i $(INSTDIR)); \
	done

clean:

